---
group:
  name: 'buppt'
  description: ''
  projects:
  - name: 'canvas-websocket-learn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'chinesener'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'chinesenre'
    description: ''
    mirrorRelease: false
    topic: ''
  